page-dashboard {
  .business_name_at_dashboard{
    margin: 0px;
    padding: 0px;
    color: #fff;
  }
  .left-column-6 {
    text-align: left;
  }
  .right-column-6 {
    text-align: right;
  }
  .card-content-md {
    padding: 13px 16px;
    font-size: 1.2rem;
    line-height: 1.3;
  }
  .add-business{
    float: right;
    margin-top: 0%;
    margin-bottom: 2%;
    background: #337ab7;
    color: #fff;
    font-size: 1.2rem;
  }
  .tabs_button{
    font-weight: 500;
    text-align: center;
    padding: 0px;
    height: 50px;
    padding-top: 10px;
  }
  .tabs_list {
    color: #fff;
    border-bottom: 2px solid #fff;
  }
  .tabs_list_without_color{
    background: #337ab7;
    color: #e6e3e3;
  }
  .content-md {
    background: #f5eded;
    margin-top: 35px;
  }
  .business_category{
    color: #357AB7;
    padding: 1px 5px;
    border: 2px solid;
    border-radius: 5px;
  }
  .business_status{
    color: #357AB7;
    font-weight: bold;
    font-size: 1.4rem;
  }

  strong{
    font-size: 1.4rem;
  }
  .ewb_tabs{
    width: 100%;
    text-align: center;
    padding: 10px 0px 0px 0px;
    background: #fff;
    font-size: 1.3rem;
    margin-bottom: 10px;
  }
  .ewb_tab{
    border: none;
  }
  .ewb_tab_with_color {
    border-bottom: 3px solid #357AB7;
  }
  .card-md {
    margin-top: 5px;
    border-top: 5px solid #357AB7;
  }

  .bill_details_heading{
    width: 100%;
    text-align: center;
    margin-top: 8%;
  }
  .upload_item {
    font-weight: 400;
    text-align: center;
    color: #566356;
    font-size: 1.5em;
  }
  .note {
    text-align: center;
    font-weight: 300;
  }
  .item_icon {
    text-align: center;
    color: green;
    font-size: 3em;
  }
  .go{
    font-size: 1.5em;
    text-align: center;
    color: #fff;
    background: #357AB7;
    max-width: 25% !important;
    margin: auto;
  }
  .items_clients_imports{
    position: relative;
    top: -5px;
    font-size: 1.3rem;
  }
  .fab-md-light {
    background: green;
    color: #fff;
  }
  .add_eway_bills{
    position: fixed;
  }
  button.generateButton.disable-hover.button.button-md.button-default.button-default-md {
    padding: 0px 10px;
    height: 25px;
  }
}
